import { describe, it, expect } from 'vitest';
import * as WebInformationReact from '.';

describe('web-information-react', () => {
  it.each([
    'Badge',
    'KeyValueTable',
  ])('exports %s', (namedExport) => {
    expect(WebInformationReact).toHaveProperty(namedExport);
  });
});
